WordPress 4.2.4
[autoinstalls/wordpress.git] / wp-includes / version.php
index 8e75188646978ec3034339d2abd689b8725f6653..21e9f5ad1a0f81078ead8fedddd11e2f0802d328 100644 (file)
@@ -4,21 +4,21 @@
  *
  * @global string $wp_version
  */
-$wp_version = '3.5';
+$wp_version = '4.2.4';
 
 /**
  * Holds the WordPress DB revision, increments when changes are made to the WordPress DB schema.
  *
  * @global int $wp_db_version
  */
-$wp_db_version = 22441;
+$wp_db_version = 31536;
 
 /**
  * Holds the TinyMCE version
  *
  * @global string $tinymce_version
  */
-$tinymce_version = '358-23156';
+$tinymce_version = '4109-20150505';
 
 /**
  * Holds the required PHP version